# DerekoVecs.jl

Minimal Julia package to load and use [dereko2vec](https://korap.ids-mannheim.de/gerrit/plugins/gitiles/ids-kl/dereko2vec) language models.

Currently, only paradigmatic analysis is supported.

## Installation

```Julia
pkg> add "https://korap.ids-mannheim.de/gerrit/ids-kl/DerekoVecs.jl"
```

## Example Usage

```Julia
using DerekoVecs

model = load("model.vecs")

knn(model, "interessant", 10)

cos_dist(model, "gut", "besser")
```

## License

This packages is licensed under Apache 2.0
